API ReferenceSemantic CWT
Delete Semantic CWT credential metadata
DELETE
Deletes all credential metadata from the tenant for a specific credential by providing its ID. If the credential was set to be revocable, it will be permanently revoked upon metadata deletion.
Note that only metadata of revocable credentials or credentials issued via the OID4VCI flow is saved.
Roles
adminissuermanaged-issuer
bearerAuthheader
AuthorizationBearer <token>id*stringCredential ID
Credential metadata deleted
curl -X DELETE "https://example.com/v2/credentials/compact-semantic/string"Empty
How would you rate this page?
Retrieve Semantic CWT credential revocation list GET
Returns a Semantic CWT credential revocation list by providing its ID. This endpoint is intended for public consumption, and as such does not require authentication.
Set credential revocation status POST
Sets the revocation status of the credential that matches the provided ID as `true` (revoked) or `false` (unrevoked).